<!DOCTYPE html>
<html>
    <body>
        <div style="height:200px; width:300px; background:red; margin: auto;">
            this in red background
        </div>

        <div style="height:200px; width:200px; background:orange; float:right; margin:30px;">
            30 px margin all side
        </div>
        <div style="height:200px; width:200px; background:orange; float:right; margin:30px;">
            30 px margin all side
        </div>
        <div style="height:200px; width:200px; background:orange; float:right; margin:30px;">
            30 px margin all side
        </div>
        <div style="height:200px; width:200px; background:orange; float:right; margin:30px;">
            30 px margin all side
        </div>
        <div style="height:200px; width:200px; background:orange; float:right; margin:30px;">
            30 px margin all side
        </div>
        <div style="height:200px; width:200px; background:orange; float:right; margin:30px;">
            30 px margin all side
        </div>
        <div style="height:200px; width:200px; background:orange; float:right; margin:30px;">
            30 px margin all side
        </div>
        <div style="height:200px; width:200px; background:orange; float:right; margin:30px;">
            30 px margin all side
        </div>
        <div style="height:200px; width:200px; background:orange; float:right; margin:30px;">
            30 px margin all side
        </div>
        <div style="height:150px; width:200px; background:red; float:right; margin:30px;">
            30 px margin all side
        </div>

        
    </body>
</html>